Installing with AdoptOpenJDK JRE

Need some help getting Zimbra Desktop set up and working?
ZenMasta
Posts: 5
Joined: Tue Aug 05, 2014 12:08 pm

Installing with AdoptOpenJDK JRE

Postby ZenMasta » Fri Oct 04, 2019 9:47 pm

I have hotspot 11.0.4.11 installed but when I try to install Zimbra Desktop, it warns that Oracle JRE 1.6 is required.
I installed using [link removed] and I just chose the latest version. Is there anyway to use Zimbra with OpenJDK, do I need 8u222-b10 instead?


Return to “Installation Help”

Who is online

Users browsing this forum: No registered users and 3 guests